CVE-2022-0101 An attacker who convinced a user to perform a specific user gesture could exploit a heap buffer overflow.

CVE-2022-0101 An attacker who convinced a user to perform a specific user gesture could exploit a heap buffer overflow.

This issue was addressed by disabling the feature that let user select bookmarks via mouse gesture. We confirmed that this issue affected version before version 97.0.4692.63. Google Chrome update from version to 97.0.4692.63 or later fixed this issue. The updated functionality can be enabled by setting browser.site_settings.mouse_gesture to false in about:config. Users are advised to update their installed version of Google Chrome. Google Chrome update from version to 97.0.4692.63 or later fixed this issue. The updated functionality can be enabled by settingto false in about:config. Users are advised to update their installed version of Google Chrome. Google Chrome update from version to 97.0.4692.63 or later fixed this issue. The updated functionality can be enabled by settingto false in about:config. Users are advised to update their installed version of Google Chrome. Google Chrome update from version to 97.0.4692.63 or later fixed this issue. The updated functionality can be enabled by settingto false in about:config. Users are advised to update their installed version of Google Chrome. Google Chrome update from version to 97.0.4692.63 or later fixed this issue. The updated functionality can be enabled by settingto false in about:config. Users are advised to update their installed version of Google Chrome. Google Chrome update from version to 97.0.4692.63 or later fixed this issue

CVE-2023-0102

This issue was addressed by disabling the feature that let user select bookmarks via mouse gesture. We confirmed that this issue affected version before version 97.0.4692.63. Google Chrome update from version to 97.0.4692.63 or later fixed this issue. The updated functionality can be enabled by setting browser.site_settings.mouse_gesture to false in about:config. Users are advised to update their installed version of Google Chrome. Google Chrome update from version to 97.0.4692.63 or later fixed this issue; the updated functionality can be enabled by settingto false in about:config

Manipulating Theme Colors on Google Chrome

Users are advised to update their installed version of Google Chrome. Google Chrome update from version to 97.0.4692.63 or later fixed this issue. The updated functionality can be enabled by setting theme-color-override to false in about:config.
We confirmed that this issue affected version before version 97.0.4692.63 and was addressed in the latest release of Google Chrome, 97.0.4692.63 or later which fixed this issue by disabling the feature that let user select bookmarks via mouse gesture on Google Chrome Browser
The color to be set for menu bar colors on Google Chrome is an important part of your web design and it should not be changed without consent from the client or webmaster

Chrome version prior to 97.0.4692.43:

- CVE-2022-0101
This issue was addressed by disabling the feature that let user select bookmarks via mouse gesture. We confirmed that this issue affected version before version 97.0.4692.63. Google Chrome update from version to 97.0.4692.63 or later fixed this issue. The updated functionality can be enabled by setting browser.site_settings.mouse_gesture to false in about:config. Users are advised to update their installed version of Google Chrome for the time being, due to a security vulnerability fixed on Chrome version 97.*

References

Subscribe to CVE.news
Don’t miss out on the latest issues. Sign up now to get access to the library of members-only issues.
jamie@example.com
Subscribe